SQL Server 2005 shall no longer be actively supported within the DataVeil data masking software effective as of August 1, 2015.

This means that any new DataVeil features implemented from August 1 shall not consider any compatibility issues with SQL Server 2005. All existing 2005 capabilities shall be retained but maintenance and support for these shall not be available.

From August 1, 2015, the DataVeil data masking software shall support SQL Server versions 2008, 2012 and 2014. All current Oracle version support remains unchanged.